{% extends 'layout.html' %}

{% block title %}
    {{ post.title }}
{% endblock %}

{% block container %}
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="{{ url_for("index") }}">Главная</a></li>
            <li class="breadcrumb-item"><a href="{{ url_for("post_app.posts") }}">Список постов</a></li>
        </ol>
    </nav>
    <h1>{{ post.title }}</h1>
    <p>{{ post.description }}</p>
    <p>
        <small class="text-muted">Создан: {{ post.created_at.strftime('%Y-%m-%d %H:%M') }}</small>
        <code>Автор: {{ post.user }}</code>
    </p>
    <form action="archive" method="post">
        <button class="btn btn-danger">Архивировать</button>
    </form>
{% endblock %}
